.side-dock-menu {
	display: inline-grid;
  	grid-template-columns: auto auto;
  	grid-gap: 20px;
    padding: 20px;
    position: relative;
}
.side-dock-menu .dock-menu-item {
	justify-content: center;
    width: 100px;
    height: 100px;
    background: none;
    border: 1px solid #055993;
    border-radius: 10px;
    display: block;
    text-align: center;
    color: #055993;
    padding: 0;
    text-decoration: none!important;
    font-size: 12px;
    font-weight: 500;
}
.side-dock-menu .dock-menu-item .ficon{
	font-size: 50px;
}
.side-dock-menu .dock-menu-item span{
    text-transform: uppercase;
    display: block!important;
}
.side-dock-menu .dock-menu-disabled{
    opacity: 0.5!important;
    text-decoration: none!important;
    cursor: not-allowed!important;
}

@media(min-width: 768px) and (max-width: 992px){ 
	.side-dock-menu{
		display: inline-flex;
	}
}
@media(max-width: 768px){ 
	.side-dock-menu{
  		grid-template-columns: auto auto auto;
	}
}
@media(min-width: 992px){
    .side-dock-menu {
        margin: 50% 0;
    }
}
div.contract-content{
    padding: 50px 30px;
}
.notes-note-container {
    display: block;
    border-left: 3px solid #bdefbd;
    padding-left: 10px;
    display: block;
    min-height: 100px;
}
.notes-note-container{
    padding-bottom: 20px;
}
.notes-note-container:before {
    content: "";
    width: 12px;
    height: 12px;
    background: #bdefbd;
    position: absolute;
    border-radius: 10px;
    left: 10px;
}
.side-dock-menu .active .dock-menu-item{
    border: 1px solid #30ca1a;
    color: #30ca1a;
} 

.todo-color-label{
    width: 10px;
    height: 100%;
    position: absolute;
    left: -10px;
    top: 0;
    border-radius: 10px 0 0 10px;
}
.todo-color-label.low-priority{
    background: #4caf4f;
}
.todo-color-label.normal-priority{
    background: #1c89ca;
}
.todo-color-label.high-priority{
    background: #FF9800;
}
.todo-color-label.urgent-priority{
    background: #ff0300;
}
.todo-priority-label{
    position: absolute;
    right: 70px;
    text-transform: uppercase;
}

.todo-priority-label.low-priority{
    color: #4caf4f;
}
.todo-priority-label.normal-priority{
    color: #1c89ca;
}
.todo-priority-label.high-priority{
    color: #FF9800;
}
.todo-priority-label.urgent-priority{
    color: #ff0300;
}
.list-accordion#todos .card{
    margin-bottom: 3px;
}
.tododate-title:not(:first-child){
    margin-top: 10px;
}
.tododate-title{
    margin-bottom: 0;
}
#login-msg {
    margin: 20px 0;
    text-transform: uppercase;
    color: red;
}
#home-logo-bg{
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
    left: 0;
}
footer {
    padding: 10px!important;
    position: relative;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 100%;
    background: #fff;
}
footer span{
    position: relative;
    top: 10px;
    width: 100%;
    text-align: center;
    left: 0;
}
@media print {
   body {
        text-align: justify;
        display: block;
        table-layout: fixed;
        margin-top: 0.5cm;
        margin-bottom: 0.5cm;
        margin-left: 1.5cm;
        margin-right: 1.5cm;
        padding: 0;
        height: auto;
        font-size: 12pt;
        font-family: "Arial";
        background-color: #000;
   }
}
.carimbo {
    width: 280px;
    display: block;
}
#reminders-modal input[type='number'] {
    -moz-appearance:textfield;
}

#reminders-modal input::-webkit-outer-spin-button,
#reminders-modal input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
#reminders .card-header h2{
    display: inline-flex;
    width: 100%;
}

#reminders .card-header h2 div {
    float: right;
    display: flex;
}
#reminders .card-header h2 div .btn:first-child,
#reminders .card-header h2 div .btn:nth-child(2){
    margin-right: 10px;
}
.mobile-toggle {
    position: absolute;
    top: 10px;
    left: 10px;
}
.mobile-toggle a i{
    font-size: 30px;
    color: #000;
}
.nav-tabs .nav-link.disabled, .nav-tabs .nav-link.disabled i{
    opacity: 0.5!important;
    cursor: auto!important;
    text-decoration: none!important;
    color: #6c757d!important;
}
.receipt {
    margin: 0 10px;
}
.receipt table{
    padding: 0 20px;
    width: 100%!important;
}
img.logo_empresa {
    height: 70px;
}
.input_error{
    color: red;
}